		.vc_custom_1599657346328 {
			padding-top: 68px !important;
			padding-bottom: 100px !important;
		}

		.vc_custom_1597330179038 {
			padding-top: 90px !important;
			padding-bottom: 120px !important;
			background-image: url(../images/fun-bg.jpg) !important;
		}

		.vc_custom_1596532418014 {
			padding-top: 70px !important;
			padding-bottom: 70px !important;
		}

		.vc_custom_1599659914927 {
			background-image: url(../images/call-bg.jpg) !important;
		}

		.vc_custom_1597000934847 {
			padding-top: 0;
			padding-bottom: 100px !important;
		}

		.vc_custom_1597001400452 {
			padding-top: 70px !important;
			padding-bottom: 100px !important;
		}

		.vc_custom_1599660935154 {
			padding-top: 100px !important;
			padding-bottom: 100px !important;
			background-image: url(../images/index-bg1.jpg) !important;
			background-position: center;
			background-repeat: no-repeat;
			background-size: cover !important;
		}

		.vc_custom_1597311429348 {
			padding-top: 100px !important;
			padding-bottom: 79px !important;
		}

		.vc_custom_1597009204271 {
			padding-top: 100px !important;
			padding-bottom: 100px !important;
			background-color: #f9f9f9 !important;
		}

		.vc_custom_1599659929877 {
			padding-top: 100px !important;
			padding-bottom: 100px !important;
			background-image: url(../images/testi-bg.jpg) !important;
		}

		.vc_custom_1596621979109 {
			padding-top: 0;
			padding-bottom: 100px !important;
		}

		.vc_custom_1596622897435 {
			padding-top: 50px !important;
			padding-bottom: 50px !important;
			background-image: url(#) !important;
		}

		.vc_custom_1599469824260 {
			padding-top: 100px !important;
			padding-bottom: 0px !important;
		}

		.vc_custom_1599426646290 {
			padding-top: 70px !important;
			padding-bottom: 70px !important;
			background-color: #edf2ff !important;
		}

		.vc_custom_1596971576756 {
			margin-top: 30px !important;
		}

		.vc_custom_1596453595238 {
			margin-top: 30px !important;
		}

		.vc_custom_1596453598637 {
			margin-top: 30px !important;
		}

		.vc_custom_1596979801665 {
			margin-top: 30px !important;
		}

		.vc_custom_1597001325675 {
			margin-top: 30px !important;
		}

		.vc_custom_1597001329215 {
			margin-top: 30px !important;
		}

		.vc_custom_1597001332433 {
			margin-top: 30px !important;
		}

		.vc_custom_1597001336095 {
			margin-top: 30px !important;
		}

		.vc_custom_1597001340631 {
			margin-top: 30px !important;
		}

		.vc_custom_1597001343802 {
			margin-top: 30px !important;
		}

		.vc_custom_1562793051636 {
			margin-top: 30px !important;
		}

		.vc_custom_1562793060139 {
			margin-top: 30px !important;
		}

		.vc_custom_1562793051636 {
			margin-top: 30px !important;
		}

		.vc_custom_1562793060139 {
			margin-top: 30px !important;
		}

		.vc_custom_1562793051636 {
			margin-top: 30px !important;
		}

		.vc_custom_1562793060139 {
			margin-top: 30px !important;
		}

		.vc_custom_1562793051636 {
			margin-top: 30px !important;
		}

		.vc_custom_1562793060139 {
			margin-top: 30px !important;
		}

		.vc_custom_1562793051636 {
			margin-top: 30px !important;
		}

		.vc_custom_1562793060139 {
			margin-top: 30px !important;
		}

		.vc_custom_1597009025842 {
			margin-top: 30px !important;
		}

		.vc_custom_1597009036234 {
			margin-top: 30px !important;
		}

		.vc_custom_1597009041207 {
			margin-top: 30px !important;
		}
		.vc_custom_1599658907145 {
			padding-top: 70px !important;
		}

		.vc_custom_1599659241865 {
			padding-top: 70px !important;
			padding-bottom: 70px !important;
		}

		.vc_custom_1599659245370 {
			padding-bottom: 80px !important;
		}

		.vc_custom_1599658744832 {
			margin-top: 30px !important;
		}

		.vc_custom_1599658748998 {
			margin-top: 30px !important;
		}

		.vc_custom_1599658939785 {
			margin-top: 30px !important;
		}

		.vc_custom_1599658936416 {
			margin-top: 30px !important;
		}

		.vc_custom_1599658932801 {
			margin-top: 30px !important;
		}

		.vc_custom_1599658995233 {
			margin-top: 30px !important;
		}

		.vc_custom_1599658990929 {
			margin-top: 30px !important;
		}
		.vc_custom_1596603386250 {
			padding-top: 100px !important;
			padding-bottom: 100px !important;
		}

		.vc_custom_1596602778155 {
			margin-top: 30px;
		}

		.vc_custom_1596602916714 {
			margin-top: 30px !important;
		}

		.vc_custom_1596602921881 {
			margin-top: 30px !important;
		}
		.vc_custom_1597009204271 {
			padding-top: 100px !important;
			padding-bottom: 100px !important;
			background-color: #f9f9f9 !important;
		}
		.vc_custom_1596622897435 {
			padding-top: 50px !important;
			padding-bottom: 50px !important;
			background-image: url(#) !important;
		}
		.vc_custom_1599426646290 {
			padding-top: 70px !important;
			padding-bottom: 70px !important;
			background-color: #edf2ff !important;
		}
		.vc_custom_1597009025842 {
			margin-top: 30px !important;
		}
		.vc_custom_1597009036234 {
			margin-top: 30px !important;
		}
		.vc_custom_1597009041207 {
			margin-top: 30px !important;
		}
		.vc_custom_1596710796853 {
			padding-top: 100px !important;
			padding-bottom: 100px !important;
		}
		.vc_custom_1599658535071 {
			padding-top: 70px !important;
			padding-bottom: 100px !important;
		}
		.vc_custom_1599658506859 {
			margin-top: 30px !important;
		}
		.vc_custom_1599658535071 {
			padding-top: 70px !important;
			padding-bottom: 100px !important;
		}
		.vc_custom_1599658506859 {
			margin-top: 30px !important;
		}
		.vc_custom_1599476707658 {
			padding-top: 100px !important;
			padding-bottom: 100px !important;
		}
		.vc_custom_1599426646290 {
			padding-top: 70px !important;
			padding-bottom: 70px !important;
			background-color: #edf2ff !important;
		}
.vc_custom_1597330934457 {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
    background-image: url(../images/index-bg1.jpg) !important;
}
.vc_custom_1596966493955 {
    padding-top: 100px !important;
    padding-bottom: 0px;
}